
{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentSupport #supportFAQButton",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":1},
  {"thisElement":"#tabContentSupport [data-property-name='GenerateReport']",
  "leftNeighbour":-1,
  "rightNeighbour":2,
  "upNeighbour":0,
  "downNeighbour":4},
  {"thisElement":"#tabContentSupport [data-property-name='SendEmail']",
  "leftNeighbour":1,
  "rightNeighbour":3,
  "upNeighbour":0,
  "downNeighbour":4},
  {"thisElement":"#tabContentSupport #support-ShouldUpdate",
  "leftNeighbour":2,
  "rightNeighbour":-1,
  "upNeighbour":0,
  "downNeighbour":5},
  {"thisElement":"#tabContentSupport [data-property-name='openPreferences']",
  "leftNeighbour":-1,
  "rightNeighbour":5,
  "upNeighbour":1,
  "downNeighbour":6},
  {"thisElement":"#tabContentSupport [data-property-name='OpenLicensingInfomation']",
  "leftNeighbour":4,
  "rightNeighbour":-1,
  "upNeighbour":3,
  "downNeighbour":6},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":7,
  "upNeighbour":4,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":6,
  "rightNeighbour":8,
  "upNeighbour":4,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":7,
  "rightNeighbour":-1,
  "upNeighbour":4,
  "downNeighbour":-1}
]
}
